[submodule "bo"]
	path = bo
	url = https://gitlab.com/syntax-dev/paubrasil/bo
[submodule "api"]
	path = api
	url = https://gitlab.com/syntax-dev/paubrasil/api
[submodule "site"]
	path = site
	url = https://gitlab.com/syntax-dev/paubrasil/site
